local fn = _gn(0x95D9F4BC443956E7)
--- ADD_PED_TO_CONVERSATION
function Global.AddPedToConversation(speakerConversationIndex, ped, voiceName)
	return fn(speakerConversationIndex, ped, _ts(voiceName))
end
